{
	"Translation": {
		"txt:Description": {
			"ru": "Единая статистика по всем типам боёв. Разделение статистики на бои соло и во взводе. Сброс данных - вручную."
		},
		"txt:Win": {"ru": "Победа", "en": "Victory", "fr": "Victoire", "pl": "Zwycięstwo", "de": "Sieg"},
		"txt:Defeat": {"ru": "Поражение", "en": "Defeat", "fr": "Défaite", "pl": "Porażka", "de": "Niederlage"},
		"txt:Draw": {"ru": "Ничья", "en": "Draw", "fr": "Égalité", "pl": "Remis", "de": "Unentschieden"},
		"txt:NoBattle": {
			"ru": "у нас пока нет информации для анализа.",
			"en": "The results of the battle are not yet available.",
			"fr": "Les résultats des batailles ne sont pas encore disponibles.",
			"pl": "Brak bitw rozegranych do wyświetlenia.",
			"de": "Es sind keine Ergebnisse eines Gefechtes verfügbar."
		},
		"txt:Mod": {"ru": "Мод", "en": "Mod", "fr": "Mod", "pl": "Mod", "de": "Modifikation"},
		"txt:Skin": {"ru": "Скин", "en": "Skin", "fr": "Skin", "pl": "Szablon", "de": "Skin"},
		"txt:Autor": {"ru": "Автор", "en": "The author of the skin", "fr": "Auteur du skin", "pl": "Autor szablonu", "de": "Autor Skin"},

		"txt:Common": {"ru": "Общая статистика"},
		

		"txt:Solo": {"ru": "Статистика сольных боев"},

		"txt:BE":{"ru": "[ БОЕВЫЕ ПОКАЗАТЕЛИ ]"},
		
		"txt:Squad": {"ru": "Cтатистика взводных боев"},

		"txt:bDetailed": {"ru": "Подробные результаты", "en": "Detailed results", "fr": "Résultats détaillés", "pl": "Szczegóły", "de": "Detaillierte Ergebnisse"},

		"txt:hour": {"ru": "ч.", "en": "h.", "fr": "h.", "pl": "h.", "de": "h."},
		"txt:min": {"ru": "м.", "en": "m.", "fr": "m.", "pl": "m.", "de": "m."},
		"txt:sec": {"ru": "сек.", "en": "sec.", "fr": "sec.", "pl": "sec.", "de": "sec."}
	}
}